#block1 {
  box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.1);
}
@media (max-width: 992px) {
  #block1 {
    margin-bottom: 60px;
  }
  #block1 .header-catalog {
    display: block;
  }
}
#block2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -125px;
  padding-top: 0;
}
#block2 .block-group {
  padding: 0;
}
@media (max-width: 992px) {
  #block2 {
    margin-top: -80px;
  }
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  #block11 {
    display: none !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 575px) {
  #block11 {
    display: none !important;
  }
}
@media screen and (min-width: 992px) {
  #block26 {
    display: none !important;
  }
}
@media screen and (min-width: 992px) {
  #block28 {
    display: none !important;
  }
}
#block43 h2.col-12, #block43 .catalog {
  padding-top: 60px;
  justify-content: center;
  text-align: center;
}
@media (max-width: 992px) {
  #block43 h2.col-12, #block43 .catalog {
    padding-top: 40px;
  }
}
#block43 h2.col-12 {
  padding-bottom: 60px;
  padding-top: 30px;
  margin-bottom: 0;
}
@media (max-width: 992px) {
  #block43 h2.col-12 {
    padding-bottom: 40px;
  }
}
#block43 .popular-products {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
#block78 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
#block79 {
  padding: 0;
}
#block79 picture:after {
  content: '';
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#block80 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: calc(50%);
  transform: translateY(-50%);
  padding-bottom: 125px;
}
#block80 h1, #block80 h2, #block80 h3, #block80 h4, #block80 h5, #block80 h6, #block80 p, #block80 i, #block80 a:not(.btn), #block80 strong, #block80 ul li, #block80 div, #block80 span {
  color: #ffffff;
}
@media (max-width: 992px) {
  #block80 {
    padding-bottom: 80px;
  }
}
#block81 {
  max-width: 700px;
}
#block88 .overlay-content {
  max-width: 1170px;
  margin: 0 auto;
  max-width: 135vh;
}
#block88 .overlay-content .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  width: 100%;
  overflow: hidden;
}
#block88 .overlay-content .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#block90 {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
#block94 .block-content {
  margin-bottom: 30px;
}
@media (max-width: 992px) {
  #block94 {
    display: block;
  }
  #block94 .block-content {
    flex: 0 0 auto;
    max-width: 100%;
  }
}
